.modal-wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: auto;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.modal {
  position: absolute;
  left: 32%;
  top: 30%;
  width: 500px;
  height: 250px;
  background-color: rgb(238, 69, 69);
}

.modal__header {
  height: 83px;
  background-color: rgba(199, 61, 61, 0.3);
  display: flex;
  justify-content: space-between;
}

.modal__header__title {
  margin-left: 20px;
  color: white;
  font-size: 18px;
  font-weight: bold;
}

.modal__header__close-btn {
  color: white;
  font-size: 30px;
  margin: 0 16px 10px;
  align-self: center;
  cursor: pointer;
}

.modal__content {
  color: white;
  text-align: center;
  font-size: 20px;
  font-weight: 300;
}

.modal__content__text {
  margin-top: 32px;
}

.modal__footer {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
